


.service-detail{
    padding-block: 90px 20px;
}

.service-detail-text *{
    text-align: justify;
}

.service-detail-title{
    text-align: center;
}

.service-detail-title{
    margin-bottom: 30px;
}

.service-detail-title *{
    text-align: center;
    font-size: 23px;
    font-weight: 600;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 200px);
    gap: 3px;
    /* padding-block: 80px 80px; */
    margin: auto;
}

.gallery__item {
    border: 1px solid var(--secondary-color);
    position: relative;
    overflow: hidden;
    transition: transform 0.35s ease, box-shadow 0.35s ease;
    will-change: transform;
}

.item-1 {
    grid-column: 2 / 2;
    grid-row: 1 / 4;
}

.gallery__item span{
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    background-position: center;
}

.item-2{
    grid-column: 1 / 2;
}


.item-3 {
    grid-column: 1 / 2;
    grid-row: 2 / 4;
}

.service-detail-gallery{
    padding-bottom: 90px;
}












/*responsive*/


@media screen and (max-width: 1024px){

}

@media screen and (max-width: 767px){

}

@media screen and (max-width: 575px){

}


/*responsive*/
